• Resolved omahoung

    (@omahoung)


    Hello,

    I have just updated to the last version of the plugin (1.5.61) and I have a notice appearing on the gallery page:

    Notice: wpdb::prepare was called incorrectly. The query argument of wpdb::prepare() must have a placeholder. Please see Debugging in WordPress for more information. (This message was added in version 3.9.0.) in D:\xampp\htdocs\wuji\wp-includes\functions.php on line 5225

    This notice doesn’t appear when I go back to version 1.5.59.

    Thanks for help.

    • This topic was modified 1 year, 1 month ago by omahoung.
Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Support Asya Gabrilyan

    (@asyag)

    Dear @omahoung,

    We apologize for the belated response.

    The updates will go live shortly.

    Thank you for helping us identify the notice!

    Sincerely,

    Thread Starter omahoung

    (@omahoung)

    Hello,
    Version 1.5.62 has solved the problem.
    Thank you.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘wpdb::prepare() notice’ is closed to new replies.